<?xml version="1.0" encoding="UTF-8"?>
<project default="javadoc">
<target name="javadoc">
<javadoc 
access="protected" 
additionalparam=" -footer &lt;i&gt;&lt;b&gt;1.&lt;/b&gt; Itteration - 1.4-2005&lt;/i&gt;" 
author="true" 
classpath="Lib/mysql-connector-java-3.1.7-bin.jar" 
destdir="doc" 
doctitle="Dr.&lt;big&gt;NO&lt;/big&gt;&lt;sub&gt;&lt;small&gt;(Better than all the others)&lt;/small&gt;&lt;/sub&gt;" 
nodeprecated="true" 
nodeprecatedlist="true" 
noindex="false" 
nonavbar="false" 
notree="false" 
packagenames="model.in,exception,applikation,support,database,model,database.proxy" 
sourcepath="src" 
splitindex="true" 
use="false" 
version="true"/>
</target>
</project>
